Bug 631063

Summary: FTBFS R-RScaLAPACK-0.6.1-4.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: R-RScaLAPACKAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: matt_domsch, tcallawa
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: x86_64   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-21 10:40:45 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-09-07 12:26:36 EDT
R-RScaLAPACK-0.6.1-4.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 12:26:46 EDT
Created an attachment (id=443776)
root.log

root.log for x86_64
Comment 2 FTBFS 2010-09-07 12:26:48 EDT
Created an attachment (id=443777)
build.log

build.log for x86_64
Comment 3 FTBFS 2010-09-07 12:26:49 EDT
Created an attachment (id=443778)
mock.log

mock.log for x86_64
Comment 4 Matt Domsch 2011-06-21 10:40:45 EDT
$ rpm -qpi R-RScaLAPACK-0.6.1-6.fc15.src.rpm
warning: R-RScaLAPACK-0.6.1-6.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : R-RScaLAPACK                 Relocations: (not relocatable)
Version     : 0.6.1                             Vendor: Fedora Project
Release     : 6.fc15                        Build Date: Mon 07 Feb 2011 07:03:40 PM CST
Install Date: (not installed)               Build Host: x86-14.phx2.fedoraproject.org
Group       : Applications/Engineering      Source RPM: (none)
Size        : 100530                           License: MIT
Signature   : RSA/8, Mon 07 Feb 2011 10:49:29 PM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project